Expansive Civilian Warfare Bug Dispatch Center!
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009021Expansive Civilian Warfare Client[All Projects] Brandanpublic2014-02-16 16:452014-03-13 12:02
Reporteranonymous 
Assigned ToBrandan 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
ETAnone 
PlatformOSOS Version
Product Version 
Target Version1.0.0.0AJFixed in Version1.0.0.0AK 
Summary0009021: Add 4000 to the view distance drop down.
DescriptionAdd Game4000.exe in so that it can be listed in the drop down of view distances.
TagsNo tags attached.
Project
Attached Files

- Relationships

-  Users monitoring this issue
User List There are no users monitoring this issue.

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-02-16 16:45 anonymous New Issue
2014-02-16 16:45 anonymous Status new => assigned
2014-02-16 16:45 anonymous Assigned To => Brandan
2014-03-01 16:36 Brandan Status assigned => acknowledged
2014-03-01 16:38 Brandan Fixed in Version => 1.0.0.0AK
2014-03-01 16:38 Brandan Target Version => 1.0.0.0AJ
2014-03-13 12:01 Brandan Resolution open => fixed
2014-03-13 12:02 Brandan Status acknowledged => resolved


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker